EDIT - feature request #6703

Improve title handling for media in dataportal
06/07/2017 05:04 PM - Andreas Mller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: critical

Description

Currently the dataportal prefers to display IPTC "Object Name" rather than CDM.Media.title.
The required preference should be:

o CDM.Media.title(localized)
CDM.Media.titleCache(if protected)
IPTC title (object name or caption)
Fallback: CDM.Media.titleCache

This should be the case for all places (media page, image gallery, ...)

Related issues:
Related to EDIT - feature request #6709: Do not show UUID on media page Closed

Associated revisions

Revision 128e8a65 - 06/07/2017 05:01 PM - Andreas Kohlbecker

fixing order of media title sources

History

#1 - 06/07/2017 05:07 PM - Andreas Miiller
- Tracker changed from bug to feature request

- Description updated

#2 - 06/07/2017 05:08 PM - Andreas Miiller
- Tags set to greece

- Description updated

#3 - 06/08/2017 07:55 PM - Andreas Miiller

| think this is fixed. Can you provide changeset and set on resolved?

#4 - 06/08/2017 07:59 PM - Andreas Miiller
- Related to feature request #6709: Do not show UUID on media page added

#5 - 07/07/2017 09:15 AM - Andreas Kohlbecker

- Target version changed from Release 4.8 to Release 4.9

#6 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#7 - 09/24/2017 04:04 PM - Andreas Miiller

Is this still an open issue or was all fixed by the above commit? If fixed please adapt version as it was fixed 4 month ago.

#8 - 09/25/2017 12:20 PM - Andreas Kohlbecker

- Status changed from New to Closed
- Target version changed from Release 4.10 to Release 4.9
